# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = flac-doc
pkgbase = flac
xdata = pkgtype=split
pkgver = 1.5.0-1
pkgdesc = Free Lossless Audio Codec - documentation
url = https://xiph.org/flac/
builddate = 1740170696
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5343694
arch = armv7h
license = GFDL-1.3-no-invariants-or-later
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = nasm
makedepend = ninja
